a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
a:focus,
a:hover {
  color: #23527c;
  text-decoration: underline;
}
a:hover,
a:active,
a:focus {
  outline: 0;
  text-decoration: none;
  color: #72afd2;
}
.grid-title,
.panel-titlebar {
  padding: 0;
  border-bottom: 0;
}
.s-ImageUploadEditor .s-Toolbar,
.s-MultipleImageUploadEditor .s-Toolbar {
  background-color: #fff;
  border: 1px solid #f0f0f0;
}
div.s-Toolbar .tool-button.no-text span.button-inner {
  padding-top: 0;
  padding-bottom: 18px;
}
.s-Toolbar .buttons-inner {
  display: inline-flex;
  padding: 0;
  margin-top: 2px;
  margin-right: 5px;
  border: 1px solid #ddd;
  border-radius: 3px;
}
.s-Toolbar .tool-button {
  background: none;
  padding: 5px 7px;
  margin: 0;
  margin-left: -1px;
  border: 0;
  border-left: 1px solid #ddd;
}
.s-Toolbar .tool-button:hover {
  background-color: #fcfcf0;
}
.s-Toolbar .tool-button .button-outer {
  padding: 0;
  border: initial;
}
.s-Toolbar .tool-button .button-inner {
  padding-top: 0;
  padding-bottom: 0;
}
.s-Toolbar .separator {
  display: none;
}
.s-Toolbar .select2-container .select2-choice {
  height: 28px;
  line-height: 28px;
}
.button-inner i {
  color: #4a4a8e;
}
.icon-tool-button span.button-inner i {
  font-size: 16px;
  line-height: 16px;
}
/*.button-inner > * {
  vertical-align: middle;
}*/
.s-QuickSearchBar .quick-search-icon {
  height: 30px;
  color: #eee;
}
.s-QuickSearchBar .quick-search-icon i {
  display: inline-block;
  background: none;
  font: normal normal normal 18px/30px FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
}
.s-QuickSearchBar .quick-search-icon i:before {
  content: "";
}
.s-QuickSearchBar .s-QuickSearchInput {
  border-color: #ddd;
}
.s-QuickSearchBar input.s-QuickSearchInput {
  height: 30px;
  line-height: 25px;
}
.slick-cell,
.slick-headerrow-column,
.slick-footerrow-column {
  border-right-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.slick-cell,
.slick-header-column:not(.slick-header-column-sorted),
.slick-header-column.ui-state-default:not(.slick-header-column-sorted) {
  border-bottom-color: #ebeff2;
}
.slick-header-column,
.slick-header-column.ui-state-default {
  padding-top: 8px;
  padding-bottom: 8px;
}
.slick-row.even {
  background-color: #f4f8fb;
}
.slick-row.odd {
  background-color: #fff;
}
.slick-pg-btn {
  width: 26px;
  background: none;
  line-height: 21px;
}
.slick-pg-btn > span:before {
  color: #4a4a8e;
  font-family: "FontAwesome";
  font-size: 15px;
  font-style: normal;
  font-weight: normal;
  -webkit-font-smoothing: antialiased;
}
.slick-pg-btn-span {
  width: 24px;
}
.slick-pg-first > span:before {
  content: "";
}
.slick-pg-prev > span:before {
  content: "";
}
.slick-pg-next > span:before {
  content: "";
}
.slick-pg-last > span:before {
  content: "";
}
.slick-pg-reload > span:before {
  content: "";
}
.s-SlickPager {
  height: 34px;
  background: #f7f7f7;
  padding: 2px 0 2px 4px;
  border: 1px solid #f0f0f0;
  border-top: 0;
}
.s-SlickPager > * {
  line-height: 23px;
}
.s-PropertyGrid .category-links {
  background: #f7f7f7;
  border-bottom-color: #e7e7e7;
}
.s-PropertyGrid .category-links a.category-link {
  color: #4095d4;
}
.s-ColumnPickerDialog h5 i {
  font-size: 16px;
  color: #2f353f;
  vertical-align: middle;
}
.s-ColumnPickerDialog i.js-hide,
.s-ColumnPickerDialog i.js-show {
  color: #2f353f;
}
.s-Panel .s-DataGrid.editor .grid-toolbar {
  background: #fff;
  border-bottom-color: #f0f0f0;
  padding-top: 4px;
}
.inplace-button {
  width: 23px;
  height: 26px;
  background-image: none;
  background-color: #eee;
  border-color: #ddd;
  border-radius: 3px;
}
.inplace-create b,
.inplace-create.edit b {
  background-image: none;
}
.inplace-create.edit b:before {
  content: "";
  color: #871ea7;
}
.inplace-create b {
  margin-top: 1px;
}
.inplace-create b:before {
  content: "";
  font-family: "FontAwesome";
  color: #e49808;
  font-weight: normal;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
}
/* Libraries */
.select2-container .select2-choice {
  background-image: none;
  border-radius: 3px;
}
.select2-container .select2-choice .select2-arrow {
  background: #eee none;
  border-left-color: #ddd;
}
.select2-container:not(.select2-container-active) .select2-choice {
  border-color: #ddd;
}
.select2-container-multi .select2-choices {
  border-color: #ddd;
}
.select2-container-multi .select2-choices .select2-search-field input {
  padding: 3px 5px;
}
.select2-dropdown-open .select2-choice {
  background: none;
  filter: none;
  box-shadow: none;
}
.ui-dialog-buttonset .ui-button {
  background-color: #f4f4f4;
  color: #444;
  font-weight: normal;
  border-color: #ddd;
  text-shadow: initial;
}
.ui-datepicker-trigger {
  background: none;
  color: #4a4a8e;
  font-size: 19px;
  line-height: 17px;
  padding: 0;
  margin-left: 5px;
  border: 0;
  outline: 0;
}
.quick-filter-item .ui-datepicker-trigger {
  position: initial;
  top: initial;
}
.button.ui-state-default,
button.ui-button {
  box-shadow: none;
}
